/***************************************************************************/
/* wysiwyg */
/***************************************************************************/
.purple{color:#795c79}
.red{color:#C85366}
.dark-grey{color:#555;}
.lora{font-family: 'Lora', serif;}
.pt-sans{font-family: 'PT Sans', sans-serif;}
.no-pad{padding:0;}
.title-red{font-size: 24px; font-weight: bold; font-family: 'PT Sans', sans-serif; color:#C85366;   margin-bottom: 15px;}
.title-white{font-size: 24px; font-weight: bold; font-family: 'PT Sans', sans-serif; color: #FFF;margin-bottom: 15px;}
.title-purple{font-size: 24px; font-weight: bold; font-family: 'PT Sans', sans-serif; color: #795c79; margin-bottom: 15px;}
.subtitle-red{font-size: 24px; font-weight: bold; font-family: 'PT Sans', sans-serif; color:#C85366;   }
.subtitle-white{font-size: 24px; font-weight: bold; font-family: 'PT Sans', sans-serif; color: #FFF;}
.subtitle-purple{font-size: 24px; font-weight: bold; font-family: 'PT Sans', sans-serif; color: #795c79; }
.content-highlight{background:#EDE9DE; padding: 15px; }
.content-highlight-white{background:#FFF; padding: 15px; }